Google ไม่อนุญาต Android เวอร์ชัน 2.3.7 หรือเก่ากว่านั้น ใช้บริการของ Google

ข่าว

Google ไม่อนุญาต Android เวอร์ชัน 2.3.7 หรือเก่ากว่านั้น ใช้บริการของ Google

ไทยรัฐออนไลน์
2 ส.ค. 2564 11:13 น.
SHARE

Google ไม่อนุญาต Android เวอร์ชัน 2.3.7 หรือเก่ากว่านั้น ใช้บริการของ Google

ไทยรัฐออนไลน์

2 ส.ค. 2564 11:13 น.

กูเกิล เปิดเผยในเอกสารสนับสนุน หรือ Document Support ซึ่งจะไม่อนุญาตให้ระบบปฏิบัติการ Android 2.3.7 หรือเก่ากว่านั้น เข้าใช้บริการของกูเกิลอีกต่อไป ด้วยเหตุผลด้านความปลอดภัย

กูเกิล (Google) ผู้พัฒนาระบบปฏิบัติการ Android จะมีการเปลี่ยนแปลงเล็กน้อย โดยเฉพาะผู้ใช้งาน Android 2.3.7 Gingerbread ซึ่งเปิดตัวตั้งแต่เมื่อ 10 ปีที่แล้ว ทั้งนี้หากผู้ใช้งานยังคงใช้ Android 2.3.7 หรือเก่ากว่านั้น ก็จะไม่สามารถเข้าใช้งาน (Login) บริการต่างๆ ของกูเกิลได้อีกต่อไป ไม่ว่าจะเป็นจีเมล, ยูทูบ และกูเกิล แมปส์ ตั้งแต่วันที่ 27 กันยายน 2021

สาเหตุที่กูเกิล จะไม่ให้มือถือ Android 2.3.7 หรือเก่ากว่านั้นเข้าใช้งานบริการต่างๆ ของกูเกิล เป็นเพราะเหตุผลด้านความปลอดภัยนั่นเอง

เนื่องด้วย Android 2.3.7 Gingerbread เป็นระบบปฏิบัติการเวอร์ชันเก่า ก็น่าจะกระทบกับผู้ใช้งานจำนวนน้อยมากๆ ซึ่งถ้าหากใครที่ยังใช้ Android เวอร์ชันนี้ ทางกูเกิลแนะนำว่าให้อัปเดตระบบปฏิบัติการไปเป็น Android 3.0 Honeycomb หรือ Android 4.0 Ice Cream Sandwich แทน ถ้าหากอุปกรณ์นั้น สามารถอัปเดตได้

ปัจจุบันระบบปฏิบัติการ Android มีอุปกรณ์เปิดใช้งาน (Active Device) มากกว่า 3 พันล้านเครื่อง.

ที่มา: The Verge

อ่านข่าวที่เกี่ยวข้อง

    แท็กที่เกี่ยวข้อง

    AndroidAndroid GingerbreadGingerbreadGoogleกูเกิลGoogle Mapsความมั่นคงทางไซเบอร์

    คุณอาจสนใจข่าวนี้

    thairath-logo

    ApplicationMy Thairath

    ios-app-logoandroid-app-logohuawei-app-logo
    Trendvg3 logo
    Sonp logo
    inet logo
    วันจันทร์ที่ 20 กันยายน 2564 เวลา 06:46 น.
    ติดต่อโฆษณาร่วมงานกับเราติดต่อเรา
    เกี่ยวกับไทยรัฐมูลนิธิไทยรัฐศูนย์ข้อมูลไทยรัฐบริการข่าวไทยรัฐ - App & SMSFAQศูนย์ช่วยเหลือนโยบายความเป็นส่วนตัวเงื่อนไขข้อตกลงการใช้บริการไทยรัฐโลจิสติคส์